Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001393Double CommanderEditorpublic2016-05-30 12:262017-04-09 08:21
ReporterGolby 
Assigned ToAlexx2000 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
ProjectionnoneETAnone 
Platformlinux x64OSLubuntuOS Version12.04
Product Version0.7.2Product Build 
Target Version0.8.0Fixed in Version0.8.0 
Summary0001393: Syntax Highlighter - Built in Editor (F4)
DescriptionUnfortunately I cannot add custom syntax highlighter, would be nice and useful if highlighter.xml file can be used.
TagsNo tags attached.
Fixed in Revision
Operating systemLinux
Widgetset
Architecture64-bit
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-05-30 12:26 Golby New Issue
2017-03-08 10:04 Alexx2000 Status new => acknowledged
2017-03-08 10:04 Alexx2000 Target Version => 0.8.0
2017-04-09 08:21 Alexx2000 Assigned To => Alexx2000
2017-04-09 08:21 Alexx2000 Status acknowledged => resolved
2017-04-09 08:21 Alexx2000 Resolution open => fixed
2017-04-09 08:21 Alexx2000 Fixed in Version => 0.8.0
Get Double Commander at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker